#sp-top-bar.toolbar-2 {
    background: #ff0 !important;
	color: #000 !important;
}
#sp-top-bar.toolbar-2 a{
	color: #000 !important;
}
#sp-header {
    background: #ff0;
    border-top: 2px solid #000;
}
#sp-menu.menu-2 {
    background-color: #fff !important;
    border-top: 3px solid #ff0 !important;
}
.warna-contrast{
	border: 1px solid #000 !important;
}
#section-id-1622782522968 .sppb-shape-container.sppb-bottom-shape > svg path, 
#section-id-1622782522968 .sppb-shape-container.sppb-bottom-shape > svg polygon {
    fill: #ff0 !important;
}
.sp-page-builder .page-content #section-id-1626138682421 {
    background-color: #ff0 !important;
}
#sppb-addon-1626138682426, #sppb-addon-1626138682428 {
    color: #ff0;
    background-color: #000;
}
#sppb-addon-1626138682426, #sppb-addon-1626138682428 {
    color: #ff0;
    background-color: #000;
}
#sppb-addon-1626138682428 .sppb-addon-title, #sppb-addon-1626138682426 .sppb-addon-title {
    color: #ff0 !important;
}
.sppb-articles-carousel-content {
    background: #000;
}
.sppb-articles-carousel-introtext, .sppb-articles-carousel-introtext span a, .sppb-articles-carousel-link, .sppb-articles-carousel-meta{
	color: #ff0 !important;
}
a:hover, a:focus, a:active {
    color: #a68d08 !important;
}
.sppb-articles-carousel-meta-category a {
    color: #ff0;
}
#sppb-addon-1623212783552 #btn-1623212783552.sppb-btn-custom {
    color: #ff0;
}
.sp-page-builder .page-content #section-id-1622782522981 > .sppb-row-overlay {
    background-color: rgba(43, 43, 43, 0.7) !important;
}
.tajuk-deco .sppb-addon-title {
    border-left: 5px solid #ff0;
    color: #ff0;
}
.sppb-addon-articles-scroller-title, .sppb-articles-ticker-text a, .sppb-articles-ticker-ticker-modern-content a {
    color: #ff0 !important;
}
.pengumuman-2 .sppb-articles-scroller-introtext {
    color: #ff0 !important;
}
.sppb-btn-custom {
    color: #ff0 !important;
}
.sppb-btn-custom {
    background-color: #000 !important;
}
#section-id-1626317076138 .sppb-shape-container.sppb-bottom-shape > svg path, #section-id-1626317076138 .sppb-shape-container.sppb-bottom-shape > svg polygon {
    fill: #000 !important;
}
#sp-footer {
    background-image: none;
	background: #000;
}
#sp-footer, #sp-bottom {
    color: #ff0;
}
#sp-footer a, #sp-bottom a {
    color: #ff0 !important;
}
#sppb-addon-1626100098186 .sppb-divider {
    border-bottom-color: #ff0 !important;
}
.sp-page-builder .page-content #section-id-1627530725725 {
    background: #ff0;
}
#sppb-addon-1627530725740 .sppb-divider {
    border-bottom-color: #000;
}
.pautan-pantas li {
    border-bottom: 1px solid #000;
}
#sp-menu.menu-2 {
    background-color: #000 !important;
}
#sp-menu {
    background-color: #000!important;
}
.sp-megamenu-parent > li > a {
    color: #ff0 !important;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    background: #000;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
    color: #ff0 !important;
}
.article-social-share .social-share-icon ul li a {
    color: #ff0;
}
.com-content.view-article #sp-main-body .article-header h1 {
    color: #ff0;
}
.breadcrumb a,
.breadcrumb li span{
	color: #ff0 !important;
}
.breadcrumb-item a, .breadcrumb-item span, .breadcrumb-item::before, .breadcrumb-item.active span {
    color: #ff0 !important;
}
.apt-display-inline-block,
.apt-display-block{
	color: #ff0 !important;
}
/*table*/
.styled-table tbody tr:nth-of-type(2n) {
    background-color: #bbb;
}
 .sp-menu-heading{
color:#ff0 !important;
}